[params]
# Parameter that define the number of osd needed to be created
# The minimum value of osd needed by ceph is 2
# Note that at least 3 osd is needed in order to unsure redondency
# By default it is good practice to keep 3
nb_osd = 3